/*
Theme Name:     Seascapes
Description:    A child theme of Twenty Ten
Author:         admin
Template:       twentyten

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyten/style.css");

#masthead {
display:none;
}

#content .entry-title {
display:none;
}

#respond {
display:none;
}

#footer {
display:none;
}